Scilab Function

erfcx - fonction erreur complémentaire normalisée.

### Calling Sequence

  `y = erfcx(x)`

### Parameters

- `x` : vecteur réel
- `y` : vecteur réel (de même taille que x)

### Description

`erfcx` calcule la fonction erreur complémentaire normalisée.

                   2
          y = exp(x ) * erfc(x)

                     1
          y  -->  ---------    when x --> +oo
                  x sqrt(pi)

### See Also

`erf` , `erfc` , `calerf` ,

### Author

W. J. Cody (code from Netlib (specfun))